﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage132-page4 .page4-contant{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage132-page4 .page4-img{width:36%;position:relative;margin-left:4%}
.wmpage132-page4 .page4-text{width:56%}
.wmpage132-page4 .page4-img::before{content:'';position:absolute;top:18%;left:-10%;right:15%;bottom:0;border:6px solid var(--color);z-index:-1}
.wmpage132-page4 .page4-img-text{margin:20px 0;padding-right:18%}
.wmpage132-page4 .page4-img-p1{font-size:var(--wmpage-font22);font-weight:var(--fontbold6);margin-bottom:20px}
.wmpage132-page4 .page4-img-p2{color:#555;line-height:1.6;margin-right:10%}
.wmpage132-page4 .page4-img-btn{font-weight:var(--fontbold6);position:absolute;bottom:0;right:0;transform:rotate(-90deg) translateX(100%);transform-origin:100% 100%;transition:color .3s}
.wmpage132-page4 .page4-img-btn:hover{color:var(--color)}
.wmpage132-page4 .page4-list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:5%}
.wmpage132-page4 .page4-li{width:32%;text-align:center;margin:0;}
.wmpage132-page4 .page4-li img{width:100%}
.wmpage132-page4 .wmpage-title{position:relative;border-left:4px solid var(--color);padding-left:2%}
.wmpage132-page4 .page4-text-p{color:#555;line-height:1.6;margin:15px 0 20px}
.wmpage132-page4 .page4-li-p{font-size:var(--wmpage-font20);font-weight:var(--fontbold6);margin-top:5%}
.wmpage132-page4 .page4-text-btn{margin-top:25px}
.wmpage132-page4 .page4-text-btn a{font-weight:var(--fontbold6);background:var(--color);padding:10px 26px;display:inline-block;border:1px solid var(--color);transition:background .3s;color:#fff}
.wmpage132-page4 .page4-text-btn a:hover{background:#fff;color:var(--color)}
@media (max-width:1200px){.wmpage132-page4 .page4-img{width:40%;margin-left:0}
.wmpage132-page4 .page4-img::before{top:0;right:0;left:0;bottom:0;z-index:1}
.wmpage132-page4 .page4-img-text{margin:20px;padding-right:0}
.wmpage132-page4 .page4-img-p2{margin-right:0}
.wmpage132-page4 .page4-img-btn{position:relative;transform:rotate(0) translateX(0);margin-top:4%}
}
@media (max-width:990px){.wmpage132-page4 .page4-img,.wmpage132-page4 .page4-text{width:100%}
.wmpage132-page4 .page4-text{margin-top:5%}
.wmpage132-page4 .page4-text-btn{text-align:center;margin-top:10px}
.wmpage132-page4 .page4-list{margin-top:0}
}
@media (max-width:768px){.wmpage132-page4 .page4-text{margin-top:10%}
.wmpage132-page4 .page4-li{width:100%;margin-bottom:10px}
.wmpage132-page4 .page4-li-p{margin-top:0}
}
@media (max-width:500px){.wmpage132-page4 .page4-text-btn a{padding:10px 20px}
.wmpage132-page4 .page4-img-p1,.wmpage132-page4 .page4-li-p{font-size:var(--wmpage-font18)}
}
.wmpage132-page4{padding:60px 0}
.con-wrap{padding:0}
.about-img{display:none;}
.about>div.about-con{width:100%;padding:0;background:none;}
.wmpage132-page4 .wmpage-title{color:#000;}
.wmpage132-page4 .page4-img img{display:block;width:100%;height:100%;object-fit:cover;}
@media (max-width:768px){.wmpage132-page4{padding:30px 0}}
.cate{margin-bottom:70px}
.cate-list{justify-content:space-between;flex-wrap:wrap;}
.cate .cate-item{width:24%;}
.cate-item .cate-img{background:none;min-height:inherit;margin-bottom:15px;}
.cate-item .cate-img a{display:block;width:100%;position:relative;overflow:hidden;}
.cate-item .cate-img img{opacity:1;display:block;width:100%;}
.cate-item .cate-info{position:static;height:auto;}
.cate-item .cate-info a{color:var(--fontcolor);}
.cate-item .cate-info .cate-name{margin:0;font-size:var(--fontsize20);text-align:center;line-height:1.4}
.cate-item .cate-info .cate-btn{display:none}
.cate-item:hover .cate-img img{transform:scale(1.05)}
.cate-item:hover .cate-info .cate-name{color:var(--color);opacity:1}
@media (max-width:1200px){.cate-item .cate-info .cate-name{font-size:var(--fontsize18)}}
@media (max-width:1024px){.cate{margin-bottom:40px}
.cate .cate-item{width:48%;margin-bottom:30px}}
@media (max-width:768px){.cate{margin-bottom:30px}
.cate .cate-item{margin-bottom:20px}
.cate-item .cate-img{margin-bottom:10px;}
.cate-item .cate-info .cate-name{font-size:var(--fontsize16)}}
@media (max-width:500px){.cate{margin-bottom:20px}
.cate-item .cate-info .cate-name{font-size:var(--fontsize15)}}
.adv{margin:0;}
.about>div.about-bot-img{width:100%;}
.about-bot-img img{width:100%;display:block;}
.cate{margin-top:4%;}
.cate-list{margin-top:2%;}


div.video{margin:30px 0;text-align:center;}
div.video video{max-width:1500px;margin:0 auto;width:100%;}
.about-img-tit img{width:100%;}
.about-top{display:flex;flex-wrap:wrap;justify-content: space-between;}
.about-top>div{width:49%;}
.about-top>div img{width:100%;display: block;}
.about-top .about-top-right .small-img-list{display:flex;justify-content: space-between;margin-top:2%;}
.about-top .about-top-right .des{color:#000;}
.about-top .about-top-right .small-img-list .item{width:32%;}
@media (max-width:768px){.about-top>div{width:100%;}
.about-top .about-top-right{margin-top:20px;}}